orc (1:0.4.31-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: #940979).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 02 Nov 2019 10:26:50 +0100

orc (1:0.4.30-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Sep 2019 10:24:19 +0300

orc (1:0.4.29-3) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 Sep 2019 12:34:26 +0300

orc (1:0.4.29-2) experimental; urgency=medium

  * Integrate 1:0.4.28-3.1 NMU.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Jun 2019 10:50:23 +0300

orc (1:0.4.29-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 15 Apr 2019 12:39:56 +0300

orc (1:0.4.28-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Niels Thykier ]
  * Set Rules-Requires-Root to no because orc does not need
    (fake)root for building the binary package.
  * Pass --parallel to dh to support using multiple cores when
    building the package.

  [ Helmut Grohne ]
  * Fix FTCBFS: Use debhelpers meson buildsystem. (Closes: #905813)

 -- Niels Thykier <niels@thykier.net>  Wed, 02 Jan 2019 11:00:22 +0000

orc (1:0.4.28-3) unstable; urgency=medium

  [ Hugh McMaster ]
  * debian/control:
    + Mark liborc-0.4-dev Multi-Arch: same (Closes: #862261).
    + Mark liborc-0.4-doc Multi-Arch: foreign.
    + Remove un-necessary Priority fields.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Sep 2018 16:44:57 +0300

orc (1:0.4.28-2) unstable; urgency=medium

  * debian/control:
    + Update maintainer mail address (Closes: #899767)
    + Update links to GIT repository

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 May 2018 17:03:45 +0300

orc (1:0.4.28-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Switch to meson based build system and use dh instead of cdbs.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 20 Nov 2017 18:06:58 +0200

orc (1:0.4.27-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Jul 2017 19:16:18 +0300

orc (1:0.4.26-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/control,
    debian/liborc-0.4-dev.install,
    debian/liborc-0.4-dev-bin.install:
    + Split orcc into a separate M-A:allowed package (Closes: #841827).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Oct 2016 09:22:39 +0300

orc (1:0.4.26-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Aug 2016 13:13:32 +0300

orc (1:0.4.25-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/rules:
      - Update SHLIBVER to 0.4.25 for new orc_version_string() symbol.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 05 Mar 2016 09:35:11 +0200

orc (1:0.4.24-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Jun 2015 22:22:35 +0200

orc (1:0.4.23-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 11:53:58 +0300

orc (1:0.4.23-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 17 Dec 2014 10:22:37 +0100

orc (1:0.4.22-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Aug 2014 12:37:05 +0300

orc (1:0.4.21-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/rules,
    debian/control:
    + Use dh-autoreconf to regenerate the autotools generated files during build.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jun 2014 09:45:42 +0200

orc (1:0.4.19-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Apr 2014 10:41:30 +0200

orc (1:0.4.18-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Aug 2013 09:04:15 +0200

orc (1:0.4.17-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 May 2013 08:35:12 +0200

orc (1:0.4.17-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Feb 2013 10:33:37 +0100

orc (1:0.4.16-2) unstable; urgency=low

  * Team upload.
  * Build for multiarch, thanks to William A Van Hevelingen and
    Miguel A. Colón Vélez for the good work. (Closes: #651008)
  * Add Vcs-* fields.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Apr 2012 10:17:02 +0200

orc (1:0.4.16-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_fix_orc_init_hang.patch:
      - Dropped, fixed upstream.
    + debian/rules:
      - Update shlibs version to >= 0.4.16 because of a new symbol
        in the x86 backend.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Oct 2011 10:54:23 +0200

orc (1:0.4.15-2) unstable; urgency=low

  * d/p/01_fix_orc_init_hang.patch:
    + Quick workaround to fix hangs in orc_init
  * debian/control: Add myself to uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Sep 2011 08:26:44 +0100

orc (1:0.4.15-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Sep 2011 11:21:26 +0200

orc (1:0.4.14-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 30 Apr 2011 10:32:36 +0200

orc (1:0.4.13-1) unstable; urgency=low

  * New upstream release:
    + Fixes issues with Altivec and SSE (Closes: #623046).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 19 Apr 2011 08:19:52 +0200

orc (1:0.4.12-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Update SHVER to 0.4.12 for new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Apr 2011 09:30:42 +0200

orc (1:0.4.11-2) unstable; urgency=low

  * Upload to unstable.
  * debian/liborc-0.4-dev.install:
    + Add orc-bugreport.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Feb 2011 10:53:24 +0100

orc (1:0.4.11-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Oct 2010 09:31:55 +0200

orc (1:0.4.10-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 Oct 2010 09:11:07 +0200

orc (1:0.4.9-2) experimental; urgency=low

  * Update epoch to make the version higher than the unstable one.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2010 21:04:28 +0200

orc (0.4.9-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Sep 2010 10:31:47 +0200

orc (0.4.7-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Aug 2010 10:29:17 +0200

orc (0.4.6-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.
  * debian/control:
    + Update Standards-Version to 3.9.0.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Jul 2010 08:06:29 +0200

orc (0.4.5-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_arm-orcutils.patch:
      - Dropped, merged upstream.
    + debian/rules:
      - Update shlibs version for API additions.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refreshed to apply cleanly.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jun 2010 09:00:02 +0200

orc (0.4.4-2) unstable; urgency=low

  * debian/patches/01_arm-orcutils.patch:
    + Patch from upstream GIT to fix FTBFS on armel.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Apr 2010 14:37:28 +0200

orc (0.4.4-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_kfreebsd.patch,
      debian/patches/02_gnu-hurd.patch,
      debian/patches/03_orcutils.patch,
      debian/patches/04_linking.patch:
      - Dropped, merged upstream.
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 Apr 2010 11:25:58 +0200

orc (0.4.3-6) unstable; urgency=low

  * debian/rules,
    debian/patches/99_ltmain_as-needed.patch:
    + Link with -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * debian/patches/04_linking.patch,
    debian/patches/99_autoreconf.patch:
    + Fix linking of liborc.
  * debian/control,
    debian/compat:
    + Update to debhelper compat level 7.
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Mar 2010 15:10:39 +0100

orc (0.4.3-5) unstable; urgency=low

  * debian/patches/03_orcutils.patch,
    debian/patches/99_autoreconf.patch:
    + Add missing source file to fix FTBFS on armel (Closes: #537273).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Feb 2010 12:19:33 +0100

orc (0.4.3-4) unstable; urgency=low

  * debian/patches/99_autoreconf.patch:
    + Properly regenerate patch to include the GNU Hurd patch.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Jan 2010 07:09:37 +0100

orc (0.4.3-3) unstable; urgency=low

  * debian/source/format,
    debian/rules:
    + Update to source format 3.0 (quilt).
  * debian/patches/02_gnu-hurd.patch,
    debian/patches/99_autoreconf.patch:
    + Fix build on GNU Hurd (Closes: #565426). Thanks to Pino Toscano.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Jan 2010 09:57:44 +0100

orc (0.4.3-2) unstable; urgency=low

  * debian/rules:
    + Don't fail the build if /proc/cpuinfo doesn't exist.
      Fixes FTBFS on hurd-i386 (hopefully).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Dec 2009 10:12:06 +0100

orc (0.4.3-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Update shlibs version for new API.
  * debian/control:
    + Update Standards-Version to 3.8.3.
    + Update upstream homepage.
  * debian/watch:
    + Update tarball location.
  * debian/patches/01_kfreebsd.patch,
    debian/patches/99_autoreconf.patch:
    + Fix FTBFS on GNU/kFreeBSD (Closes: #561065) and regenerate
      autotools files for this (Closes: #558526).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2009 07:00:25 +0100

orc (0.4.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control:
      - Update shlib version.
  * debian/patches/01_orcc-c-abs.patch:
    + Fix backup C code generation. The ORC_ABS macro was broken.
      Patch from upstream GIT.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 15 Jul 2009 08:53:15 +0200

orc (0.4.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 14 Jul 2009 20:00:34 +0200

orc (0.4.1-3) experimental; urgency=low

  * debian/rules:
    + Output /proc/cpuinfo before building to get some more
      information about the build system to be able to debug
      testsuite failures.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Jul 2009 08:35:54 +0200

orc (0.4.1-2) experimental; urgency=low

  * debian/copyright:
    + Fix copyright.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Jul 2009 10:27:41 +0200

orc (0.4.1-1) experimental; urgency=low

  * debian/liborc-0.4-0.install:
    + Don't ship example binaries.
  * debian/rules:
    + Simplify shlibs generation.
  * New upstream release:
    + debian/rules:
      - Updating shlibs version to 0.4.1.
    + debian/*.install:
      - Ship orcc inside the -dev package in /usr/bin.
  * debian/control:
    + Update Standards-Version to 3.8.2.
  * debian/liborc-0.4-doc.examples:
    + Add the examples to the doc package.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Jul 2009 09:04:53 +0200

orc (0.4.0-1) experimental; urgency=low

  * Initial version (Closes: #531407).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 01 Jun 2009 12:14:57 +0200

